Fork me on GitHub
Fork me on GitHub
Donar Ahora!
Seleccione una cantidad para donar


¿Quiere que su nombre de usuario sea revelado con su donación?
Si - Listeme como un geneoso donante
No - Liste mi donación como un donante anónimo


Usuario
Bienvenido
Haz click para registrarte. Es gratuito y podrás utilizar todos los recursos de la web

Login

Recuerdame

¿Perdió su contraseña?


Online
Conectados: 31
Miembros: 0
Invitados: 20
Buscadores: 11

Estadísticas
Nuevos miembros: [BillyStilw-25/10/2017] [Teacher194-24/10/2017] [TimmyAngel-18/10/2017] [Leblanc-18/10/2017] [HealthyNut-17/10/2017] [HalliePerk-12/10/2017] [ShadBlais-8/10/2017] [WilburCruc-1/10/2017] [Ulanowski7-25/9/2017] [KaleyKlem-23/9/2017]
Registrados: 30176
Hoy: 0
Ayer: 0

Conectados:
usInvitadoForos
usInvitadoForos
usInvitadoNoticias
usInvitadoForos
usInvitadoForos
usInvitado
usInvitadoForos
usInvitadoForos
usInvitadoTitulares
usInvitadoNoticias
usInvitadoForos
usInvitadoTitulares
usInvitadoPerfiles extendidos
usInvitadoForos
usInvitadoForos
usInvitadoForos
onlineInvitado
usInvitadoForos
noInvitado
usInvitadoForos
Noticias : XOOPS 3.0 soporta Exclusivamente PHP 5.2 !!!
Enviado por lapsa2000 el 4/4/2008 4:22:31 (3339 Lecturas)

Haga Clic para ver la Imagen original en una ventana nueva

Asi es, el Equipo de desarrollo de XOOPS ha decidido que la nueva versión oficial "XOOPS 3.0" sólo va a correr bajo PHP 5.2 o superior, por dos motivos importantes:

1 - Les es dificil mantener el proyecto para ambas plataformas (PHP 4 y PHP 5)

2 - PHP5 Ofrece mucho mejores ventajas técnicas que su antecesor.

Ver el anuncio oficial (en inglés)




Otras noticias
10/6/2016 4:21:05 - XOOPS 2.5.8 Final Español
14/10/2014 16:50:00 - Tutorial 1: Adaptando Plantillas HTML y CSS a XOOPS
23/6/2014 5:30:00 - Lanzamiento de XOOPS 2.5.7 Final
8/7/2013 3:40:00 - Diseño Web Adaptativo (Responsive Web Design)
21/6/2013 7:16:21 - Cambio de servidor

Los usuarios son responsables de sus propios comentarios.

Autor Hilo
DonCurioso
Enviado: 9/4/2008 21:10  Actualizado: 9/4/2008 21:10
Supremo
Conectado: 24/9/2007
Desde:
Envíos: 752
 Re: XOOPS 3.0 soporta Exclusivamente PHP 5.2 !!!
Uso PHP 5.25 con Xoops 2.18.0.1 y va de escándalo. Con el X3 ( Bmw Powa ! ) tendrá que ser espectacular

Autor Hilo
Almorca
Enviado: 4/4/2008 15:50  Actualizado: 4/4/2008 15:50
Principiante
Conectado: 22/5/2004
Desde: Madrid (España)
Envíos: 47
 Re: XOOPS 3.0 soporta Exclusivamente PHP 5.2 !!!
Me parece una gran noticia. Esto hará que sea más fácil implementar módulos y mejoras para xoops ya que se podrán usar las mejoras de php5.